#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-HFreMMytwbR6p5LsSQ8UeP
key:                  yesod-test-1.6.12-HFreMMytwbR6p5LsSQ8UeP
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  0b0dfaca61c978ffa0d6ae0cc9e18d3e
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.12-HFreMMytwbR6p5LsSQ8UeP
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    attoparsec-0.14.4-LMP3CNm1bKfAGlDkrWrjI6 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Eorp52xOQYY6c66Yj6pQPB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-1ivwZuWMjMn6tgEsnfI5Gi
    conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.9.6-F742bBJ1ddsKRyeY025r6w
    html-conduit-1.3.2.2-2cKfK36ZjElC83ApKRagES
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-3.1.2.7-ICSTYM4OufU1f1JZCNeBMB
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-LhKTAL6l0O4xBTXdaHXjo
    wai-extra-3.1.10-BMp3S8Xek1HLFDznnXBjDc
    xml-conduit-1.9.1.1-7N5TVLv7fzaJQu7cuaP9mA
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.22.0-ACCeNo1R66Y9qIhOr7aA9O

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

